body {
	background-color : #202020;
	color : white;
	margin : 0;
	padding : 0;
	font-family : Arial, sans-serif;
}
#notification {
	margin : 30px auto;
	width : 500px;
}
#notification .container {
	border : 2px solid #dcd2c6;
	background-color : #202020;
	padding : 15px;
	text-align : center;
}
#notification .container a.button {
	margin : 10px;
	margin-bottom : 5px;
	display : block;
	margin-left : 187px;
}
.wholeBg {
	background-color : #272727;
}
a {
	color : #f1ebe4;
	text-decoration : none;
}
a img {
	border : none;
}
.popup {
	position : fixed;
	top : 0px;
	left : 0px;
	display : none;
	width : 100%;
	cursor : pointer;
}
.popup .black {
	position : absolute;
	top : 0px;
	left : 0px;
	width : 100%;
	z-index : 99;
	height : 2000px;
	background-color : #000000;
	background-color : rgba(0,0,0,0.8);
	background-color : transparent\9;
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
	zoom : 1;
}
.popup .popupContent {
	position : relative;
	z-index : 100;
	margin-top : 100px;
	text-align : center;
}
a.button {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 126px;
	height : 27px;
	background-image : url("/img/play_button.png");
	text-transform : uppercase;
	font-weight : bold;
	text-align : center;
	padding-top : 6px;
	color : #f1ebe4;
}
a.button:hover {
	padding-top : 8px;
	background-image : url("/img/play_button_hover.png");
}
ul, li {
	margin : 0;
	padding : 0;
}
ul.align li {
	vertical-align : top;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
body.hideSwf .swf {
	visibility : hidden;
}
#menu {
	height : 45px;
	background-color : #dcd2c6;
	margin-bottom : 50px;
}
#menu .content {
	width : 780px;
	margin : auto;
}
#menu .content a.logo {
	top : 2px;
	position : absolute;
}
#menu ul {
	text-align : right;
	list-style : none;
	font-size : 0;
}
#menu ul li {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
#menu ul li img.over {
	display : none;
}
#menu ul li a {
	text-align : center;
	display : block;
	font-size : 13px;
	font-weight : bold;
	background : url("/img/menu_spacer.gif") repeat-y;
	height : 40px;
	padding : 5px 15px 0px 15px;
	vertical-align : bottom;
	color : #423F3B;
}
#menu ul li a:hover {
	background-color : #F2E7DA;
}
#menu ul li a:hover img.ico {
	display : none;
}
#menu ul li a:hover img.over {
	display : inline-block;
	zoom : 1;
	*display : inline;
}
#menu ul li a.disable, #menu ul li a.disable:hover {
	background-color : transparent;
	color : #B0A89E;
}
#menu .menu_bottom {
	height : 13px;
	background : url("/img/menu_baseline.png");
}
#login {
	position : absolute;
	right : 0px;
	z-index : 1;
}
#login .frameContent {
	padding : 15px !important;
}
form.form label {
	display : block;
}
form.form label span {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 80px;
}
form.form label input {
	padding : 1px;
}
form.form input.button {
	cursor : pointer;
	margin-left : 87px;
	padding : 3px 10px;
	border : 1px solid black;
	background : #202020;
	color : #f1ebe4;
}
form.form input.button:hover {
	color : white;
	border : 1px solid #dcd2c6;
}
.downloadButtons, .buyButtons {
	margin-bottom : 30px;
}
.downloadButtons a.link, .buyButtons a.link {
	display : inline-block;
	zoom : 1;
	*display : inline;
	width : 100px;
	background-color : white;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius : 5px;
	color : black;
	padding : 2px 10px;
	text-align : center;
	margin-left : 30px;
}
.downloadButtons a.first, .buyButtons a.first {
	margin-left : 0px;
}
.downloadButtons p.support, .buyButtons p.support {
	color : #797672;
}
.downloadButtons p.support a, .buyButtons p.support a {
	color : #797672;
	text-decoration : underline;
}
.downloadButtons p.support.sub, .buyButtons p.support.sub {
	margin-top : -16px;
}
.buyButtons a.extern {
	margin-left : 20px;
}
.buyButtons a.extern img {
	vertical-align : -5px;
}
.buyButtons a.link {
	width : 200px;
}
.buyButtons a.link .price {
	font-weight : bold;
	color : #77b200;
}
.buyButtons a.link .promo {
	background-color : #77b200;
	display : inline-block;
	zoom : 1;
	*display : inline;
	padding : 2px 5px;
	color : white;
	font-weight : bold;
}
.buyButtons a.link .price.old {
	color : #888;
	text-decoration : line-through;
	font-size : 90%;
}
.buyButtons a.link div {
	margin : 5px;
}
.buyButtons p.desc {
	text-align : center;
	color : gray;
	font-size : 14px;
}
.buyButtons p.desc a {
	font-size : 12px;
	color : gray;
	text-decoration : underline;
}
.buyButtons p.desc.sub {
	margin-top : -10px;
}
.announce {
	margin-top : 10px;
	margin-bottom : 0px;
	font-size : 35px;
}
.announce img {
	vertical-align : -13px;
}
.announceTime {
	color : #f1ebe4;
	margin-top : 0px;
	margin-bottom : 30px;
	font-size : 80%;
}
.downloadButtons {
	margin : 80px;
}
.software .frame #settings, .software .frame .swf {
	margin-left : 150px;
}
table.frame {
	display : inline-block;
	zoom : 1;
	*display : inline;
	border-collapse : collapse;
	margin-bottom : 30px;
}
table.frame td, table.frame tr {
	padding : 0;
	margin : 0;
}
table.frame tr.up {
	height : 12px;
}
table.frame tr.up td.ul {
	width : 12px;
	background : url("/img/framecorner_topleft.png");
}
table.frame tr.up td.up {
	background : url("/img/frametile_top.png");
}
table.frame tr.up td.ur {
	width : 12px;
	background : url("/img/framecorner_topright.png");
}
table.frame tr.content td.left {
	width : 12px;
	background : url("/img/frametile_left.png");
}
table.frame tr.content td.frameContent {
	text-align : left;
	background-color : #dcd2c6;
	color : #423F3B;
	vertical-align : bottom;
}
table.frame tr.content td.frameContent a {
	color : #202020;
	text-decoration : underline;
}
table.frame tr.content td.frameContent img:first-child, table.frame tr.content td.frameContent object, table.frame tr.content td.frameContent embed {
	display : block;
}
table.frame tr.content td.frameContent .desc {
	font-size : 14px;
	padding : 10px 20px;
}
table.frame tr.content td.frameContent h2 {
	margin-left : 10px;
}
table.frame tr.content td.right {
	width : 12px;
	background : url("/img/frametile_right.png");
}
table.frame tr.down {
	height : 12px;
}
table.frame tr.down td.dl {
	width : 12px;
	background : url("/img/framecorner_bottomleft.png");
}
table.frame tr.down td.down {
	background : url("/img/frametile_bottom.png");
}
table.frame tr.down td.dr {
	width : 12px;
	background : url("/img/framecorner_bottomright.png");
}
#content {
	margin : auto;
	width : 780px;
	margin-bottom : 35px;
	text-align : center;
	position : relative;
}
#content .promoBox {
	width : 220px;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
#content .promoBox .box {
	display : block;
	margin-top : 15px;
	min-height : 170px;
	position : relative;
}
#content .promoBox .box a.button {
	margin-top : 80px;
}
#content .promoBox .box a.wiki {
	display : block;
	margin-top : 30px;
	font-weight : bold;
}
#content .promoBox .box div.wiki {
	margin-top : -40px;
	color : gray;
	font-size : 14px;
}
#content .promoBox .box div.wiki a {
	color : gray;
	text-decoration : underline;
}
#content .promoBox .box .title {
	text-align : right;
	position : absolute;
	background-color : #000000;
	background-color : rgba(0,0,0,0.5);
	background-color : transparent\9;
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
	zoom : 1;
	top : 120px;
	width : 202px;
	left : 1px;
	height : 33px;
	padding : 8px;
}
#content .promoBox .box .title h1, #content .promoBox .box .title span {
	text-shadow : 1px 2px 2px #101010;
	font-family : "Trebuchet MS";
}
#content .promoBox .box .title h1 {
	text-transform : uppercase;
	font-size : 16px;
	margin : 0;
}
#content .promoBox .box .title span {
	display : block;
	margin-top : -2px;
	font-size : 13px;
}
#content .promoBox .box.fb {
	background-color : #333333;
	border : 1px solid #555;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	margin-left : -10px;
	width : 240px;
	height : 350px;
}
#content .promoBox>a {
	display : block;
	height : 35px;
	text-align : right;
}
#content .promoBox>a img {
	float : left;
}
#content .promoBox>a div {
	font-size : 17px;
	font-weight : bold;
	padding-top : 5px;
	display : inline-block;
	zoom : 1;
	*display : inline;
}
#content .promoBox>a img {
	vertical-align : -10px;
}
#content .promoBox.next {
	margin-left : 20px;
	background : url("/img/social_spacer.gif") repeat-y;
	padding-left : 28px;
}
#footer {
	text-align : center;
	bottom : 0px;
}
#footer .copy {
	color : #484744;
	font-size : 12px;
	padding-bottom : 5px;
	border-bottom : 1px solid #202020;
}
#footer .bg {
	border-top : 1px solid #272727;
	background-color : #202020;
}
#footer .bg .content {
	margin : auto;
	padding : 10px 0px;
	height : 50px;
	width : 780px;
}
#footer .bg .content a.logo {
	float : left;
}
#footer .bg .content .links {
	text-align : right;
	font-size : 13px;
	color : #302F2E;
}
#footer .bg .content .links a {
	color : #484744;
}
.classic h2 a img {
	vertical-align : -16px;
}
.classic h2 a span {
	text-decoration : underline;
}
.classic .banner {
	position : absolute;
	width : 110px;
	height : 410px;
	border : 1px solid #202020;
	outline : 1px solid #dcd2c6;
	display : none;
}
.about {
	color : #f1ebe4;
	font-size : 13px;
	text-align : justify;
	font-style : italic;
}
.about a {
	color : #dcd2c6;
	text-decoration : underline;
}
.about a:hover {
	text-decoration : none;
}
.about .section.left {
	position : relative;
	padding-left : 200px;
	margin-bottom : 50px;
}
.about .section.left .desc {
	padding-top : 6px;
}
.about .section.left img {
	left : 0px;
	position : absolute;
}
.about .section.right {
	position : relative;
	padding-right : 320px;
}
.about .section.right .desc {
	padding-top : 5px;
}
.about .section.right .desc p {
	margin-top : 0px;
}
.about .section.right img {
	width : 290px;
	height : 190px;
	right : 0px;
	position : absolute;
}
